Updated ThreatExpert to MAEC Script

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Updated ThreatExpert to MAEC Script

Kirillov, Ivan A.

All,

 

I just wanted to let you know that the ThreatExpert to MAEC Script has been now been updated to support MAEC v4.0 and CybOX v2.0:

 

https://github.com/MAECProject/utils/tree/master/Scripts/threatexpert_to_maec

 

Besides the update to support the latest version of MAEC, the script now captures higher-level behavioral information via MAEC Behaviors.

 

Look for more tool updates soon!

 

Regards,

Ivan Kirillov

MAEC Project

MITRE